<?php
namespace admin\Controller;
use Think\Controller;
class IndexController extends Controller {
    public function index(){
		$u=D('User');
		if ($u->is_admin_login())
		{
			$this->redirect('/main/index');
			exit();
		}
		else
		{
		$u->clear_session();
		$this->redirect('/login/login');
		}
    }
}
?>